.ie8 #product_list li span.new,
.ie7 #product_list li span.new {
	top: 0;
	left: 0;
	width: 64px;
	height: 57px;
	background: url(../images/new.png) no-repeat;
	text-indent: 3000px;
}
.ie8 .view_grid #product_list li,
.ie7 .view_grid #product_list li {
	margin-right: 6px !important;
	border: 1px solid #ccc !important;
}
.ie8 .view_grid #product_list li .top_hover,
.ie7 .view_grid #product_list li .top_hover { background: rgb(243,243,243); }
.ie8 #product_list li .bottom_hover .ajax_add_to_cart_button,
.ie7 #product_list li .bottom_hover .ajax_add_to_cart_button,
.ie8 #product_list li .bottom_hover .ajax_add_to_cart_button:hover,
.ie7 #product_list li .bottom_hover .ajax_add_to_cart_button:hover { background-color: #FFF }
.ie8 #newsletter_block_ext .col h4 {	font-size: 18px }
.view_list #product_list li .center_block,
.chzn-single,
#productsCarousel ul li .carouselContainer,
#more_info_sheets { border: 1px solid #ccc !important }
div.view_grid #product_list li .discount { display: none; }